body,html{overflow-x:hidden;min-width:inherit}
body,.responsive #mainWrapper{background:#83b50f;background:-moz-linear-gradient(top,rgba(131,181,15,1) 0,rgba(131,181,15,1) 36%,rgba(249,227,166,1) 78%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(131,181,15,1)),color-stop(36%,rgba(131,181,15,1)),color-stop(78%,rgba(249,227,166,1)));background:-webkit-linear-gradient(top,rgba(131,181,15,1) 0,rgba(131,181,15,1) 36%,rgba(249,227,166,1) 78%);background:-o-linear-gradient(top,rgba(131,181,15,1) 0,rgba(131,181,15,1) 36%,rgba(249,227,166,1) 78%);background:linear-gradient(to bottom,rgba(131,181,15,1) 0,rgba(131,181,15,1) 36%,rgba(249,227,166,1) 78%);background-position:0 300px}
.responsive #container.container-fluid{max-width:inherit;padding:0}
.responsive div.main .col-md-4{margin-left:auto;margin-right:auto;float:none;width:43.333%}
.seopar .richtext-with-class{max-width:100%}
.responsive h2.medTitle{font-family:'AvantGardeGothicITCW01B 731069',Helvetica,Arial,sans-serif;font-size:26px;line-height:30px;display:none}
#cityScape{background:url(/content/dam/newco/page_shop/city_scape_shop_section.jpg) repeat-x bottom;width:100%;height:444px;position:absolute;bottom:188px}
.videoSimpleAsItGets{margin:22px auto 32px auto}
#whyCricketVideoModal .modal-content,#whyCricketVideoModal #pop{width:100%;max-width:662px}
#container.container .row #watchVideo.videoSimpleAsItGets.col-md-12 img.img-responsive{margin:-30px auto 0 auto}
.whyzig.whyzig_index h1.top{font-size:48px;line-height:48px;margin:1% auto 3% auto;text-align:center;width:60%}
ul.features{margin:2% auto 10% auto;list-style-type:none;padding:0;width:80%}
ul.features a{color:#fff}
ul.features li{margin-bottom:80px}
ul.features li div.image{float:left;width:12%}
ul.features li.Two div.image{width:16%;margin-left:1%}
ul.features li.Three div.image{width:15%;margin-left:2%}
ul.features li.Four div.image{width:11%;margin-left:4%}
ul.features li div.text{margin-left:20%;width:80%}
ul.features div{margin-left:3%}
ul.features li.One div a:hover{text-decoration:none}
ul.features li.Two div a,ul.features li.Three div a,ul.features li.Four div a{cursor:pointer;text-decoration:none}
ul.features div h2{font-family:'AvantGardeGothicITCW01D 731075',Helvetica,Arial,sans-serif;font-size:42px;line-height:44px;font-weight:normal;margin-bottom:-1%}
ul.features div h3,ul.features div .h3{font-family:'AvantGardeGothicITCW01B 731069',Helvetica,Arial,sans-serif;font-size:32px;line-height:34px}
p.disclaimer{font-family:'AvantGardeGothicITCW01B 731069',Helvetica,Arial,sans-serif;font-size:18px;line-height:22px;margin-top:0}
ul.features div span{color:#1f9fd6}
ul.features div span.super{color:#000;float:left;font-size:50%;margin-top:-2%}
.thumbnail{background:transparent;border:solid 1px transparent}
.thumbnail .caption h3{text-align:center;font-family:'AvantGardeGothicITCW01D 731075',Helvetica,Arial,sans-serif;font-weight:bold;font-size:28px}
.thumbnail div.caption span.image img{margin:24px auto -11px auto;display:block}
.thumbnail div.caption span.type{float:left;margin-left:-9999px}
.connectTitle{margin:-22px 0 30px 0}
.connectTitle span.type{float:left;margin-left:-9999px}
.connectTitle span.image{margin:0 auto;width:302px;display:block}
.testimonial-rollover{position:absolute;top:-13px;right:-242px;width:260px;background:#1f9fd6;color:white;border-radius:5px;padding:15px;display:none}
.testimonial-rollover:before{content:'';border:18px solid;position:absolute;left:-36px;border-color:transparent #1f9fd6 transparent transparent!important}
.testimonial-rollover:first-letter {margin-left:-8px}
.socialIconsRow,.socialIconsRowSmall{height:auto;width:60%;margin:0 auto 0;display:block}
.socialIconsRowSmall{display:none}
.socialIcons a{display:inline-block}
.extendedFooter,.signUp{display:none}
.socialwhycricket.section .socialIconsRow .col-sm-2{padding:0;margin:0 2% 0 0}
.socialwhycricket.section .socialIconsRow .col-sm-2:nth-child(4){margin-right:7%}
.socialwhycricket.section .socialIconsRow .col-sm-2:last-child{margin-right:0}
.socialwhycricket.section .socialIconsRow .col-sm-2 img{width:auto;height:auto}
.socialIconsRow div.col-sm-2 .socialIcons.facebook{width:60px;height:60px}
.socialIconsRow div.col-sm-2 .socialIcons.twitter{width:71px;height:60px}
.socialIconsRow div.col-sm-2 .socialIcons.instagram{width:62px;height:60px}
.socialIconsRow div.col-sm-2 .socialIcons.youtube{width:116px;height:60px}
.socialIconsRow div.col-sm-2 .socialIcons.foursquare{width:142px;height:60px}
.bigBottomBox{background:#fff;padding:4% 0 2% 0}
.seopar.landingWhyZig{padding:0;width:700px;margin:5% auto 0 auto}
.seopar{padding:0}
.whyzig.whyzig_index .bigBottomBox .richtext-with-class.section{padding:0}
.plan-info-richtext h1,.plan-info-richtext span{margin:0 0 16px 0;padding:0;font-family:'AvantGardeGothicITCW01D 731075',Helvetica,Arial,sans-serif;font-size:12px}
#modalVideo .modal-dialog{width:710px}
@media(min-width:769px){.img-responsive.visible-lg.visible-md{display:inline-block!important}
}
@media(max-width:768px){.header_utils{display:none}
#cityScape{background:url('/content/dam/newco/page_shop/city_scape_shop_section.jpg') repeat-x bottom}
#heroWrapper{max-width:100%!important}
.responsive h2.medTitle{display:block;font-size:26px;font-weight:100;margin:20px auto 0 auto;max-width:850px;padding:0 15px}
.videoSimpleAsItGets{margin:27px auto 14px auto;text-align:center}
.whyzig.whyzig_index h1.top{font-size:33px;line-height:33px;margin:0 auto 2%;width:100%}
ul.features div h2{font-size:30px;line-height:30px;margin-bottom:-3%}
ul.features div h3,ul.features div .h3{font-size:24px;line-height:23px}
p.disclaimer{font-size:21px;line-height:21px;margin-top:0}
.responsive ul.features li{border-radius:10px;background:#fff;padding:10px;margin-bottom:5%;box-shadow:0 2px 6px 0 rgba(0,0,0,0.15)}
ul.features li div.text{margin-left:19%;width:75%}
ul.features{width:85%}
ul.features div{margin-left:0}
ul.features li{position:relative}
ul.features li img{position:absolute;top:50%;left:11%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.One img{max-width:64px!important}
.Two img{max-width:77px!important}
.Three img{max-width:71px!important}
.Four img{max-width:68px!important}
.bigBottomBox{display:none}
ul.features a{color:#1f9fd6}
}
@media(max-width:550px){#cityScape{bottom:144px}
}
@media(max-width:480px){.img-responsive.visible-sm.visible-xs{display:inline-block!important}
.header_utils{display:none}
#whyCricketVideoModal #pop{height:inherit}
#cityScape{background:url('/content/dam/newco/page_shop/city_scape_shop_section_phone.jpg') repeat-x bottom;bottom:80px}
#heroWrapper{max-width:100%!important;background:#83b50f}
.responsive h2.medTitle{display:block;font-size:24;font-weight:100;margin:17px auto 0 auto;max-width:850px;padding:0 15px}
.videoSimpleAsItGets{text-align:center}
.whyzig.whyzig_index h1.top{display:none}
ul.features div h2{font-size:16px;line-height:17px;margin-top:0}
ul.features div h3,ul.features div .h3{font-size:14px;line-height:17px;margin-top:13px}
p.disclaimer{font-size:12px;line-height:12px;margin-top:-2%}
.responsive ul.features li{border-radius:10px;background:#fff;padding:19px 10px 10px;margin-bottom:5%;box-shadow:0 2px 6px 0 rgba(0,0,0,0.15)}
ul.features li div.text{margin-left:20%;width:80%}
ul.features{width:100%;margin:0 auto 12% auto;padding-left:15px;padding-right:15px}
ul.features div{margin-left:0}
ul.features li{position:relative}
ul.features li img{position:absolute;top:50%;left:12%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.One img{max-width:40px!important}
.Two img{max-width:57px!important}
.Three img{max-width:50px!important}
.Four img{max-width:36px!important}
.bigBottomBox{background:#3f3f3f;border-bottom:solid 1px #7d7d7d;padding:5% 0 9% 0}
.responsive .seopar.landingWhyZig{display:none}
.bigBottomBox{display:none}
}